package com.bcxin.ars.model.sb;

import com.abcxin.smart.validator.annotation.ModelAnnotation;
import com.bcxin.ars.model.BusinessCommon;
import com.bcxin.ars.model.SecurityCompanyInsurance;

import java.util.Date;
import java.util.List;

/**
 *yearreportdata
 *
 */
public class Yearreportdata extends BusinessCommon {

    /**  */
	private static final long serialVersionUID = 360343384705750068L;

	private Date applydate;

	public Date getApplydate() {
		return applydate;
	}

	public void setApplydate(Date applydate) {
		this.applydate = applydate;
	}

	/**
	 * 总经理
	 */
	private List<YearreportdataManager> generalList;

	/**
	 * 副总经理
	 */
	private List<YearreportdataManager> viceGeneralList;
	/**
    *副经理
    */
	@ModelAnnotation(getName="副经理",column = "fgeneralmanager")
    private String fgeneralmanager;

    /**
    *副经理学历
    */
	@ModelAnnotation(getName="副经理学历",column = "feducation")
    private String feducation;

    /**
    *副经理专业
    */
	@ModelAnnotation(getName="副经理专业",column = "fmajor")
    private String fmajor;

    /**
    *线上培训人数
    */
	@ModelAnnotation(getName="线上培训人数",column = "xspxrs")
    private String xspxrs;
    
    /**
     *线上开展岗前教育培训人数
     */
	@ModelAnnotation(getName="线上开展岗前教育培训人数",column = "xspxrs")
    private String sgqpxrs;

    /**
    *线上开展在岗教育培训人数
    */
	@ModelAnnotation(getName="线上开展在岗教育培训人数",column = "szgpxrs")
    private String szgpxrs;
    
    /**
	 *每人月学时
	 */
	@ModelAnnotation(getName="每人月学时",column = "mryxs")
    private String mryxs;
    
    /**
    *线下教育培训人数
    */
	@ModelAnnotation(getName="线下教育培训人数",column = "xpxrs")
    private String xpxrs;

    /**
    *线下开展岗前教育培训人数
    */
	@ModelAnnotation(getName="线下开展岗前教育培训人数",column = "xgqpxrs")
    private String xgqpxrs;

    /**
    *线下开展在岗教育培训人数
    */
	@ModelAnnotation(getName="线下开展在岗教育培训人数",column = "xzgpxrs")
    private String xzgpxrs;

    /**
    *是否按规定穿着2011式保安员服装上岗
    */
	@ModelAnnotation(getName="是否按规定穿着2011式保安员服装上岗",column = "sffzsg")
    private String sffzsg;

    /**
    *是否采购正规生产厂家服装标志
    */
	@ModelAnnotation(getName="是否采购正规生产厂家服装标志",column = "sffzbj")
    private String sffzbj;

    /**
    *是否按标准配备保安执勤器材
    */
	@ModelAnnotation(getName="是否按标准配备保安执勤器材",column = "sfzqqc")
    private String sfzqqc;

    /**
    *保安服装标志采购来源单位
    */
	@ModelAnnotation(getName="保安服装标志采购来源单位",column = "bjly")
    private String bjly;

    /**
    *保安服务器材及标志采购发票复印件1
    */
	@ModelAnnotation(getName="保安服务器材及标志采购发票复印件1",column = "fpzpic")
    private String fpzpic;

    /**
    *保安服务器材及标志采购发票复印件2
    */
	@ModelAnnotation(getName="保安服务器材及标志采购发票复印件2",column = "fpfpic")
    private String fpfpic;

    /**
    *保安服务器材及标志采购发票复印件3
    */
	@ModelAnnotation(getName="保安服务器材及标志采购发票复印件3",column = "bzcgpic")
    private String bzcgpic;

    /**
    *客户数量（人）
    */
	@ModelAnnotation(getName="客户数量（人）",column = "khsl")
    private String khsl;

    /**
    *固定资产（万元）
    */
	@ModelAnnotation(getName="固定资产（万元）",column = "gdzc")
    private String gdzc;

    /**
    *年营业额（万元）
    */
	@ModelAnnotation(getName="年营业额（万元）",column = "nyye")
    private String nyye;

    /**
    *年利税（万元）
    */
	@ModelAnnotation(getName="年利税（万元）",column = "nlx")
    private String nlx;

    /**
    *自建金库（个）
    */
	@ModelAnnotation(getName="自建金库（个）",column = "zjjk")
    private String zjjk;

    /**
    *运钞车（车辆）
    */
	@ModelAnnotation(getName="运钞车（车辆）",column = "ycc")
    private String ycc;

    /**
    *防弹背心（件）
    */
	@ModelAnnotation(getName="防弹背心（件）",column = "ftbx")
    private String ftbx;

    /**
    *橡胶棍（个）
    */
	@ModelAnnotation(getName="橡胶棍（个）",column = "xjg")
    private String xjg;

    /**
    *防爆枪（支）
    */
	@ModelAnnotation(getName="防爆枪（支）",column = "fbq")
    private String fbq;

    /**
    *见义勇为人数
    */
	@ModelAnnotation(getName="见义勇为人数",column = "jyywrs")
    private String jyywrs;

    /**
    *装备设施情况其他
    */
	@ModelAnnotation(getName="装备设施情况其他",column = "zbqkqt")
    private String zbqkqt;

    /**
    *因公负伤人数
    */
	@ModelAnnotation(getName="因公负伤人数",column = "ygfsrs")
    private String ygfsrs;

    /**
    *因公牺牲人数
    */
	@ModelAnnotation(getName="因公牺牲人数",column = "ygxxrs")
    private String ygxxrs;

    /**
    *受全国表彰人数
    */
	@ModelAnnotation(getName="受全国表彰人数",column = "sqgbzrs")
    private String sqgbzrs;

    /**
    *受省级表彰人数
    */
	@ModelAnnotation(getName="受省级表彰人数",column = "ssjbzrs")
    private String ssjbzrs;

    /**
    *受市级表彰人数
    */
	@ModelAnnotation(getName="受市级表彰人数",column = "sshijbzrs")
    private String sshijbzrs;

    /**
    *吊销保安证人数
    */
	@ModelAnnotation(getName="吊销保安证人数",column = "dxbayrs")
    private String dxbayrs;

    /**
    *受治安处罚人数
    */
	@ModelAnnotation(getName="受治安处罚人数",column = "szacrs")
    private String szacrs;

    /**
    *追究刑事责任人数
    */
	@ModelAnnotation(getName="追究刑事责任人数",column = "zjxszrrs")
    private String zjxszrrs;

    /**
    *提供破案线索（条）
    */
	@ModelAnnotation(getName="提供破案线索（条）",column = "tgpaxs")
    private String tgpaxs;

    /**
    *抓获嫌疑人（人）
    */
	@ModelAnnotation(getName="抓获嫌疑人（人）",column = "zhxyr")
    private String zhxyr;

    /**
    *预防灾害事故（起）
    */
	@ModelAnnotation(getName="预防灾害事故（起）",column = "yfszsg")
    private String yfszsg;

    /**
    *挽回经济损失（万元）
    */
	@ModelAnnotation(getName="挽回经济损失（万元）",column = "whjjss")
    private String whjjss;

    /**
    *参加大型商贸文体展览活动（次数/人次）
    */
	@ModelAnnotation(getName="参加大型商贸文体展览活动（次数/人次）",column = "wtzlhd")
    private String wtzlhd;

    /**
    *参加群体性事件处置工作（次数/人次）
    */
	@ModelAnnotation(getName="参加群体性事件处置工作（次数/人次）",column = "sjczgz")
    private String sjczgz;

	/**
	 *参加大型商贸文体展览活动（次数/人次）
	 */
	@ModelAnnotation(getName="参加大型商贸文体展览活动（次数/人次）",column = "wtzlhdrc")
	private String wtzlhdrc;

	/**
	 *参加群体性事件处置工作（次数/人次）
	 */
	@ModelAnnotation(getName="参加群体性事件处置工作（次数/人次）",column = "sjczgzrc")
	private String sjczgzrc;

	public String getWtzlhdrc() {
		return wtzlhdrc;
	}

	public void setWtzlhdrc(String wtzlhdrc) {
		this.wtzlhdrc = wtzlhdrc;
	}

	public String getSjczgzrc() {
		return sjczgzrc;
	}

	public void setSjczgzrc(String sjczgzrc) {
		this.sjczgzrc = sjczgzrc;
	}

	/**
    *是否有党建组织
    */
	@ModelAnnotation(getName="是否有党建组织",column = "sfdjzz")
    private String sfdjzz;

    /**
    *党员人数
    */
	@ModelAnnotation(getName="党员人数",column = "dyrs")
    private String dyrs;

    /**
    *开展党组织活动内容
    */
	@ModelAnnotation(getName="开展党组织活动内容",column = "dyhdnr")
    private String dyhdnr;

    /**
    *网站名称
    */
	@ModelAnnotation(getName="网站名称",column = "wzmc")
    private String wzmc;

    /**
    *网址
    */
	@ModelAnnotation(getName="网址",column = "wz")
    private String wz;

    /**
    *年度报告附件
    */
	@ModelAnnotation(getName="年度报告附件",column = "ndbg")

	private String ndbg;

    /**
    *前副总经理
    */
	@ModelAnnotation(getName="前副总经理",column = "ffzgeneralmanager")

	private String ffzgeneralmanager;

	/***
	 * 购买社保人数
	 */
	@ModelAnnotation(getName="购买社保人数",column = "gmsbrs")

	private String gmsbrs;

	/***
	 * 未购买社保人数
	 */
	@ModelAnnotation(getName="未购买社保人数",column = "wgmsbrs")

	private String wgmsbrs;


	/**
	 * 养老保险
	 */
	@ModelAnnotation(getName="养老保险",column = "ylaobx")

	private  String ylaobx;


	/***
	 * 医疗保险
 	 */
	@ModelAnnotation(getName="医疗保险",column = "ylbx")

	private String ylbx;

	/***
	 * 失业保险
	 */
	@ModelAnnotation(getName="失业保险",column = "syebx")

	private  String syebx;


	/**
	 * 工伤保险
	 */
	@ModelAnnotation(getName="工伤保险",column = "gsbx")

	private String gsbx;


	/***
	 * 生育保险
	 */
	@ModelAnnotation(getName="生育保险",column = "sybx")

	private String sybx;

	/**
	 * 保安公司保险信息
	 */
	private List<SecurityCompanyInsurance> securityCompanyInsurance;


	/***
	 * 现任总经理
	 */
	private List<YearreportdataManager> manges;

	/***
	 * 副总经理
	 */
	private List<YearreportdataManager> fontmanges;

	/**
	 * 保险公司名称
	 */

	private String insurance_company;

	/**
	 * 在保人数
	 */

	private String insured_num;

	/**
	 * 起保日期
	 */

	private String protection_date;

	/**
	 * 保险产品名称
	 */

	private String insurance_product;

	/**
	 * 每人保费
	 */

	private String premium_person;


	/**
	 * 意外身故/伤残
	 */

	private String ywsg;


	/**
	 * 交通意外
	 */

	private String jtyw;


	/***
	 * 意外医疗
	 */

	private String ywyl;


	/***
	 * 重大疾病
	 */

	private String zdcj;


	/***
	 * 住院津贴
	 */

	private String jyjt;


	/**
	 * 法院费用
	 */

	private  String flfy;

	/**
	 * 结束日期
	 */

	private String end_date;
	/**
	 * 保单号
	 */

	private  String insurance_number;

	/**
	 * 保单图片
	 */

	private  String insurance_pic;

	/**
	 *现任名称
	 */
	@ModelAnnotation(getName="现任名称",column = "generalmanager")

	private String generalmanager;

	/**
	 *学历
	 */
	@ModelAnnotation(getName="学历",column = "education")

	private String education;

	/**
	 *专业
	 */
	@ModelAnnotation(getName="专业",column = "major")

	private String major;

	/**
	 *任职开始时间
	 */

	private String starttime;

	/**
	 *任职结束时间
	 */

	private String endtime;

	/**
	 *前总经理
	 */
	@ModelAnnotation(getName="前总经理",column = "fontgeneralmanager")

	private String fontgeneralmanager;

	/**
	 *前任职开始时间
	 */

	private String fontstarttime;

	/**
	 *前任职结束时间
	 */

	private String fontendtime;

	/**
	 *类型
	 */

	private String managertype;


	/***
	 * 暂存标记
	 */
	private String zc;


    /*从业人员情况（排除 内勤人员） 开始 */
    /**
    *保安人员数（排除 内勤人员）
    */
	@ModelAnnotation(getName="保安人员数",column = "personnum")

	private String personnum;

    /**
     *保安人员男数
     */
	@ModelAnnotation(getName="保安人员男数",column = "malenum")

	private String malenum;
    
    /**
     *保安人员女数
     */
	@ModelAnnotation(getName="保安人员女数",column = "femalenum")

	private String femalenum;

    /**
     *保安人员资格证人员数
     */
	@ModelAnnotation(getName="保安人员资格证人员数",column = "certificateCount")

	private String certificateCount;
    
    /**
    *初级保安员证人数
    */
	@ModelAnnotation(getName="初级保安员证人数",column = "cjnum")

	private String cjnum;

    /**
    *中级保安员证人数
    */
	@ModelAnnotation(getName="中级保安员证人数",column = "zjnum")

	private String zjnum;

    /**
    *高级保安员证人数
    */
	@ModelAnnotation(getName="高级保安员证人数",column = "gjnum")

	private String gjnum;

    /**
    *保安管理师证人数
    */
	@ModelAnnotation(getName="保安管理师证人数",column = "managernum")

	private String managernum;

    /**
    *高级保安管理师证人数
    */
	@ModelAnnotation(getName="高级保安管理师证人数",column = "gjmanagernum")

	private String gjmanagernum;
    
    /**
     *武装押运人员人数
     */
	@ModelAnnotation(getName="武装押运人员人数",column = "escortnum")

	private String escortnum;

    /**
     *持抢证人员人数
     */
	@ModelAnnotation(getName="持抢证人员人数",column = "armnum")

	private String armnum;
    
    /*从业人员情况 结束*/
	
    /*许可备案情况 开始*/

	/**备案总数*/
	@ModelAnnotation(getName="备案总数",column = "approvalCount")

	private String approvalCount;
	
	/**保安员资格证报名*/
	@ModelAnnotation(getName="保安员资格证报名",column = "personcertificateCount")

	private String personcertificateCount;
	
	/**保安员跨区域服务备案*/
	@ModelAnnotation(getName="保安员跨区域服务备案",column = "crosscompanyCount")

	private String crosscompanyCount;
	
	/**设立分公司备案*/
	@ModelAnnotation(getName="设立分公司备案",column = "subsidiaryCount")

	private String subsidiaryCount;
	
	/**设立保安培训机构许可*/
	@ModelAnnotation(getName="设立保安培训机构许可",column = "traincompanyCount")

	private String traincompanyCount;
	
	/**保安服务（培训）许可证项目变更审批*/
	@ModelAnnotation(getName="保安服务（培训）许可证项目变更审批",column = "legalchangeCount")

	private String legalchangeCount;
	
	/*许可备案情况 结束*/
	
	/*系统执行情况 开始*/
	@ModelAnnotation(getName="任务总数",column = "taskTotal")

	private String taskTotal;//任务总数
	@ModelAnnotation(getName="周期任务",column = "cycleCount")

	private String cycleCount;//周期任务
	@ModelAnnotation(getName="临时任务",column = "temporaryCount")

	private String temporaryCount;//临时任务
	@ModelAnnotation(getName="紧急任务",column = "urgentCount")

	private String urgentCount;//紧急任务
	
	/**
	 * 单位基本信息
	 * 1、已录入  0 未录入
	 *
	*/
	@ModelAnnotation(getName="单位基本信息",column = "baseInfo")

	private String baseInfo;
	
	/**
	 * 出资人信息
	 * 1、已录入  0 未录入
	 * 
	*/
	@ModelAnnotation(getName="出资人信息",column = "investor")

	private String investor;
	
	/**
	 * 管理层信息
	 * 1、已录入  0 未录入
	*/
	@ModelAnnotation(getName="管理层信息",column = "management")

	private String management;
	
	/**
	 * 分公司信息*
	 * 1、已录入  0 未录入
	*/
	@ModelAnnotation(getName="分公司信息",column = "branch")

	private String branch;
	
	/**
	 * 服务合同信息*
	 * 1、已录入  0 未录入
	*/
	@ModelAnnotation(getName="服务合同信息",column = "serviceHt")

	private String serviceHt;
	
	/**
	 * 车辆/枪支/技防设备信息*
	 * 1、已录入  0 未录入
	*/
	@ModelAnnotation(getName="车辆/枪支/技防设备信息",column = "device")

	private String device;

	/**
	 * 劳动合同信息
	 * 1、已录入  0 未录入
	*/
	@ModelAnnotation(getName="劳动合同信息",column = "laborHt")

	private String laborHt;

	/*系统执行情况 结束*/

	/*配套APP使用情况 开始*/
	/**总人数*/
	@ModelAnnotation(getName="总人数",column = "personCount")
	private String personCount;
	
	/**基本信息完成人数*/
	@ModelAnnotation(getName="基本信息完成人数",column = "initCount")

	private String initCount;
	
	/**身份验证通过人数*/
	@ModelAnnotation(getName="身份验证通过人数",column = "authCount")

	private String authCount;
	
	/**身份验证不通过人数*/
	@ModelAnnotation(getName="身份验证不通过人数",column = "unAuthCount")

	private String unAuthCount;

	/*配套APP使用情况 结束*/
	
	/**已购团意险人数*/
	@ModelAnnotation(getName="已购团意险人数",column = "policyCount")

	private String  policyCount;

	/**未购团意险人数*/
	@ModelAnnotation(getName="未购团意险人数",column = "unPolicyCount")

	private String  unPolicyCount;
	
	/**足额人数*/
	@ModelAnnotation(getName="足额人数",column = "quotaCount")

	private String  quotaCount;

	/***
	 * 手填足额人数
	 */
	@ModelAnnotation(getName="手填足额人数",column = "stQuotaCount")

	private String stQuotaCount;

	/**不足额人数*/
	@ModelAnnotation(getName="不足额人数",column = "unQuotaCount")

	private String  unQuotaCount;

	/**登记合同客户数量*/
	@ModelAnnotation(getName="登记合同客户数量",column = "securityNum")

	private String securityNum;

	/**
	 * 审批意见
	 */
	@ModelAnnotation(getName="审批意见",column = "approvalfile")

	private String approvalfile;

    /**
	 * 经办人姓名
	 */
	@ModelAnnotation(getName="经办人姓名",column = "operatorname")

	private String operatorname;

	/**
	 * 经办人手机号
	 */
	@ModelAnnotation(getName="经办人手机号",column = "operatorphone")

	private String operatorphone;

	/**
	 * 备案年份
	 */
	@ModelAnnotation(getName="备案年份",isExport = true,column = "filingYear",defaultColumn = true)

	private String filingYear;

	/**
	 * 备案是否盖章确认
	 */
	@ModelAnnotation(getName="备案是否盖章确认",column = "filingIsStamped")

	private String filingIsStamped;

	private List<YearReportInsurance> insuranceList;
	
	private List<YearReportInvestor> investorList;
	
	/**
	 *企业基本信息 开始
	 */

	/**
	 * 区域代码
	 */
	@ModelAnnotation(getName="区域代码",column = "areaCode")

	private String areaCode;
	
	/**法定手机号*/
	@ModelAnnotation(getName="法定手机号",column = "legalPhone")

	private String legalPhone;

	/**法定代表人*/
	@ModelAnnotation(getName="法定代表人",column = "legalPerson")

	private String legalPerson;

	/**法人身份证号*/
	@ModelAnnotation(getName="法人身份证号",column = "legalPersonNo")

	private String legalPersonNo;

	/**保安服务（培训）许可证编号*/
	@ModelAnnotation(getName="保安服务（培训）许可证编号",isExport = true,column = "publicSecurityLicenseNumber",defaultColumn = true)

	private String publicSecurityLicenseNumber;

	/**企业类型（人防、技防、押运、培训）*/
	@ModelAnnotation(getName="企业类型（人防、技防、押运、培训）",column = "securityScope")

	private String securityScope;
	
	/**注册号/统一社会信用代码*/
	@ModelAnnotation(getName="注册号/统一社会信用代码",column = "socialCode")

	private String socialCode;

	/**企业联系电话*/
	@ModelAnnotation(getName="企业联系电话",column = "tel")

	private String tel;

	/**企业通信地址*/
	@ModelAnnotation(getName="企业通信地址",column = "location")

	private String location;

	/** 注册资本（万元）*/
	@ModelAnnotation(getName=" 注册资本（万元）",column = "registeredMoney")

	private String registeredMoney;

	/**邮政编码*/
	@ModelAnnotation(getName="邮政编码",column = "postalcode")

	private String postalcode;
	
	/**
	 *企业基本信息 结束
	 */
	/**是否线下投保*/
	@ModelAnnotation(getName="是否线下投保",column = "lineInsure")

	private boolean lineInsure;

	public String getStQuotaCount() {
		return stQuotaCount;
	}

	public void setStQuotaCount(String stQuotaCount) {
		this.stQuotaCount = stQuotaCount;
	}

	public String getAreaCode() {
		return areaCode;
	}

	public void setAreaCode(String areaCode) {
		this.areaCode = areaCode;
	}

	public String getFilingYear() {
		return filingYear;
	}

	public void setFilingYear(String filingYear) {
		this.filingYear = filingYear;
	}

	public String getFilingIsStamped() {
		return filingIsStamped;
	}

	public void setFilingIsStamped(String filingIsStamped) {
		this.filingIsStamped = filingIsStamped;
	}

	public String getOperatorname() {
		return operatorname;
	}

	public void setOperatorname(String operatorname) {
		this.operatorname = operatorname;
	}

	public String getOperatorphone() {
		return operatorphone;
	}

	public void setOperatorphone(String operatorphone) {
		this.operatorphone = operatorphone;
	}
	
	public String getZc() {
		return zc;
	}

	public void setZc(String zc) {
		this.zc = zc;
	}

	public String getStarttime() {
		return starttime;
	}

	public void setStarttime(String starttime) {
		this.starttime = starttime;
	}

	public String getEndtime() {
		return endtime;
	}

	public void setEndtime(String endtime) {
		this.endtime = endtime;
	}

	public String getFontstarttime() {
		return fontstarttime;
	}

	public void setFontstarttime(String fontstarttime) {
		this.fontstarttime = fontstarttime;
	}

	public String getFontendtime() {
		return fontendtime;
	}

	public void setFontendtime(String fontendtime) {
		this.fontendtime = fontendtime;
	}

	public String getManagertype() {
		return managertype;
	}

	public void setManagertype(String managertype) {
		this.managertype = managertype;
	}

	public String getYlaobx() {
		return ylaobx;
	}

	public void setYlaobx(String ylaobx) {
		this.ylaobx = ylaobx;
	}

	public String getSyebx() {
		return syebx;
	}

	public void setSyebx(String syebx) {
		this.syebx = syebx;
	}

	public String getGmsbrs() {
		return gmsbrs;
	}

	public void setGmsbrs(String gmsbrs) {
		this.gmsbrs = gmsbrs;
	}

	public String getWgmsbrs() {
		return wgmsbrs;
	}

	public void setWgmsbrs(String wgmsbrs) {
		this.wgmsbrs = wgmsbrs;
	}

	public String getYlbx() {
		return ylbx;
	}

	public void setYlbx(String ylbx) {
		this.ylbx = ylbx;
	}

	public String getSybx() {
		return sybx;
	}

	public void setSybx(String sybx) {
		this.sybx = sybx;
	}

	public String getGsbx() {
		return gsbx;
	}

	public void setGsbx(String gsbx) {
		this.gsbx = gsbx;
	}

	public List<YearreportdataManager> getFontmanges() {
		return fontmanges;
	}

	public void setFontmanges(List<YearreportdataManager> fontmanges) {
		this.fontmanges = fontmanges;
	}

	public List<YearreportdataManager> getManges() {
		return manges;
	}

	public void setManges(List<YearreportdataManager> manges) {
		this.manges = manges;
	}

	public List<SecurityCompanyInsurance> getSecurityCompanyInsurance() {
		return securityCompanyInsurance;
	}

	public void setSecurityCompanyInsurance(List<SecurityCompanyInsurance> securityCompanyInsurance) {
		this.securityCompanyInsurance = securityCompanyInsurance;
	}

	public String getInsurance_company() {
		return insurance_company;
	}

	public void setInsurance_company(String insurance_company) {
		this.insurance_company = insurance_company;
	}

	public String getInsured_num() {
		return insured_num;
	}

	public void setInsured_num(String insured_num) {
		this.insured_num = insured_num;
	}

	public String getProtection_date() {
		return protection_date;
	}

	public void setProtection_date(String protection_date) {
		this.protection_date = protection_date;
	}

	public String getInsurance_product() {
		return insurance_product;
	}

	public void setInsurance_product(String insurance_product) {
		this.insurance_product = insurance_product;
	}

	public String getPremium_person() {
		return premium_person;
	}

	public void setPremium_person(String premium_person) {
		this.premium_person = premium_person;
	}

	public String getYwsg() {
		return ywsg;
	}

	public void setYwsg(String ywsg) {
		this.ywsg = ywsg;
	}

	public String getJtyw() {
		return jtyw;
	}

	public void setJtyw(String jtyw) {
		this.jtyw = jtyw;
	}

	public String getYwyl() {
		return ywyl;
	}

	public void setYwyl(String ywyl) {
		this.ywyl = ywyl;
	}

	public String getZdcj() {
		return zdcj;
	}

	public void setZdcj(String zdcj) {
		this.zdcj = zdcj;
	}

	public String getJyjt() {
		return jyjt;
	}

	public void setJyjt(String jyjt) {
		this.jyjt = jyjt;
	}

	public String getFlfy() {
		return flfy;
	}

	public void setFlfy(String flfy) {
		this.flfy = flfy;
	}

	public String getEnd_date() {
		return end_date;
	}

	public void setEnd_date(String end_date) {
		this.end_date = end_date;
	}

	public String getInsurance_number() {
		return insurance_number;
	}

	public void setInsurance_number(String insurance_number) {
		this.insurance_number = insurance_number;
	}

	public String getInsurance_pic() {
		return insurance_pic;
	}

	public void setInsurance_pic(String insurance_pic) {
		this.insurance_pic = insurance_pic;
	}

	/**
	 *总经理
	 */
	public String getGeneralmanager(){
		return this.generalmanager;
	}
	
	/**
	 *总经理
	 */
	public void setGeneralmanager(String generalmanager){
		this.generalmanager = generalmanager;
	}
	/**
	 *学历
	 */
	public String getEducation(){
		return this.education;
	}
	
	/**
	 *学历
	 */
	public void setEducation(String education){
		this.education = education;
	}
	/**
	 *专业
	 */
	public String getMajor(){
		return this.major;
	}
	
	/**
	 *专业
	 */
	public void setMajor(String major){
		this.major = major;
	}
	/**
	 *前总经理
	 */
	public String getFontgeneralmanager(){
		return this.fontgeneralmanager;
	}
	
	/**
	 *前总经理
	 */
	public void setFontgeneralmanager(String fontgeneralmanager){
		this.fontgeneralmanager = fontgeneralmanager;
	}
	/**
	 *副经理
	 */
	public String getFgeneralmanager(){
		return this.fgeneralmanager;
	}
	
	/**
	 *副经理
	 */
	public void setFgeneralmanager(String fgeneralmanager){
		this.fgeneralmanager = fgeneralmanager;
	}
	/**
	 *副经理学历
	 */
	public String getFeducation(){
		return this.feducation;
	}
	
	/**
	 *副经理学历
	 */
	public void setFeducation(String feducation){
		this.feducation = feducation;
	}
	/**
	 *副经理专业
	 */
	public String getFmajor(){
		return this.fmajor;
	}
	
	/**
	 *副经理专业
	 */
	public void setFmajor(String fmajor){
		this.fmajor = fmajor;
	}
	/**
	 *线上开展岗前教育培训人数
	 */
	public String getSgqpxrs(){
		return this.sgqpxrs;
	}
	
	/**
	 *线上开展岗前教育培训人数
	 */
	public void setSgqpxrs(String sgqpxrs){
		this.sgqpxrs = sgqpxrs;
	}
	/**
	 *线上开展在岗教育培训人数
	 */
	public String getSzgpxrs(){
		return this.szgpxrs;
	}
	
	/**
	 *线上开展在岗教育培训人数
	 */
	public void setSzgpxrs(String szgpxrs){
		this.szgpxrs = szgpxrs;
	}
	/**
	 *线下教育培训人数
	 */
	public String getXpxrs(){
		return this.xpxrs;
	}
	
	/**
	 *线下教育培训人数
	 */
	public void setXpxrs(String xpxrs){
		this.xpxrs = xpxrs;
	}
	/**
	 *线下开展岗前教育培训人数
	 */
	public String getXgqpxrs(){
		return this.xgqpxrs;
	}
	
	/**
	 *线下开展岗前教育培训人数
	 */
	public void setXgqpxrs(String xgqpxrs){
		this.xgqpxrs = xgqpxrs;
	}
	/**
	 *线下开展在岗教育培训人数
	 */
	public String getXzgpxrs(){
		return this.xzgpxrs;
	}
	
	/**
	 *线下开展在岗教育培训人数
	 */
	public void setXzgpxrs(String xzgpxrs){
		this.xzgpxrs = xzgpxrs;
	}
	/**
	 *是否按规定穿着2011式保安员服装上岗
	 */
	public String getSffzsg(){
		return this.sffzsg;
	}
	
	/**
	 *是否按规定穿着2011式保安员服装上岗
	 */
	public void setSffzsg(String sffzsg){
		this.sffzsg = sffzsg;
	}
	/**
	 *是否采购正规生产厂家服装标志
	 */
	public String getSffzbj(){
		return this.sffzbj;
	}
	
	/**
	 *是否采购正规生产厂家服装标志
	 */
	public void setSffzbj(String sffzbj){
		this.sffzbj = sffzbj;
	}
	/**
	 *是否按标准配备保安执勤器材
	 */
	public String getSfzqqc(){
		return this.sfzqqc;
	}
	
	/**
	 *是否按标准配备保安执勤器材
	 */
	public void setSfzqqc(String sfzqqc){
		this.sfzqqc = sfzqqc;
	}
	/**
	 *保安服装标志采购来源单位
	 */
	public String getBjly(){
		return this.bjly;
	}
	
	/**
	 *保安服装标志采购来源单位
	 */
	public void setBjly(String bjly){
		this.bjly = bjly;
	}
	/**
	 *保安服务器材及标志采购发票复印件1
	 */
	public String getFpzpic(){
		return this.fpzpic;
	}
	
	/**
	 *保安服务器材及标志采购发票复印件1
	 */
	public void setFpzpic(String fpzpic){
		this.fpzpic = fpzpic;
	}
	/**
	 *保安服务器材及标志采购发票复印件2
	 */
	public String getFpfpic(){
		return this.fpfpic;
	}
	
	/**
	 *保安服务器材及标志采购发票复印件2
	 */
	public void setFpfpic(String fpfpic){
		this.fpfpic = fpfpic;
	}
	/**
	 *保安服务器材及标志采购发票复印件3
	 */
	public String getBzcgpic(){
		return this.bzcgpic;
	}
	
	/**
	 *保安服务器材及标志采购发票复印件3
	 */
	public void setBzcgpic(String bzcgpic){
		this.bzcgpic = bzcgpic;
	}
	/**
	 *客户数量（人）
	 */
	public String getKhsl(){
		return this.khsl;
	}
	
	/**
	 *客户数量（人）
	 */
	public void setKhsl(String khsl){
		this.khsl = khsl;
	}
	/**
	 *固定资产（万元）
	 */
	public String getGdzc(){
		return this.gdzc;
	}
	
	/**
	 *固定资产（万元）
	 */
	public void setGdzc(String gdzc){
		this.gdzc = gdzc;
	}
	/**
	 *年营业额（万元）
	 */
	public String getNyye(){
		return this.nyye;
	}
	
	/**
	 *年营业额（万元）
	 */
	public void setNyye(String nyye){
		this.nyye = nyye;
	}
	/**
	 *年利税（万元）
	 */
	public String getNlx(){
		return this.nlx;
	}
	
	/**
	 *年利税（万元）
	 */
	public void setNlx(String nlx){
		this.nlx = nlx;
	}
	/**
	 *自建金库（个）
	 */
	public String getZjjk(){
		return this.zjjk;
	}
	
	/**
	 *自建金库（个）
	 */
	public void setZjjk(String zjjk){
		this.zjjk = zjjk;
	}
	/**
	 *运钞车（车辆）
	 */
	public String getYcc(){
		return this.ycc;
	}
	
	/**
	 *运钞车（车辆）
	 */
	public void setYcc(String ycc){
		this.ycc = ycc;
	}
	/**
	 *防弹背心（件）
	 */
	public String getFtbx(){
		return this.ftbx;
	}
	
	/**
	 *防弹背心（件）
	 */
	public void setFtbx(String ftbx){
		this.ftbx = ftbx;
	}
	/**
	 *橡胶棍（个）
	 */
	public String getXjg(){
		return this.xjg;
	}
	
	/**
	 *橡胶棍（个）
	 */
	public void setXjg(String xjg){
		this.xjg = xjg;
	}
	/**
	 *防爆枪（支）
	 */
	public String getFbq(){
		return this.fbq;
	}
	
	/**
	 *防爆枪（支）
	 */
	public void setFbq(String fbq){
		this.fbq = fbq;
	}
	/**
	 *见义勇为人数
	 */
	public String getJyywrs(){
		return this.jyywrs;
	}
	
	/**
	 *见义勇为人数
	 */
	public void setJyywrs(String jyywrs){
		this.jyywrs = jyywrs;
	}
	/**
	 *装备设施情况其他
	 */
	public String getZbqkqt(){
		return this.zbqkqt;
	}
	
	/**
	 *装备设施情况其他
	 */
	public void setZbqkqt(String zbqkqt){
		this.zbqkqt = zbqkqt;
	}
	/**
	 *因公负伤人数
	 */
	public String getYgfsrs(){
		return this.ygfsrs;
	}
	
	/**
	 *因公负伤人数
	 */
	public void setYgfsrs(String ygfsrs){
		this.ygfsrs = ygfsrs;
	}
	/**
	 *因公牺牲人数
	 */
	public String getYgxxrs(){
		return this.ygxxrs;
	}
	
	/**
	 *因公牺牲人数
	 */
	public void setYgxxrs(String ygxxrs){
		this.ygxxrs = ygxxrs;
	}
	/**
	 *受全国表彰人数
	 */
	public String getSqgbzrs(){
		return this.sqgbzrs;
	}
	
	/**
	 *受全国表彰人数
	 */
	public void setSqgbzrs(String sqgbzrs){
		this.sqgbzrs = sqgbzrs;
	}
	/**
	 *受省级表彰人数
	 */
	public String getSsjbzrs(){
		return this.ssjbzrs;
	}
	
	/**
	 *受省级表彰人数
	 */
	public void setSsjbzrs(String ssjbzrs){
		this.ssjbzrs = ssjbzrs;
	}
	/**
	 *受市级表彰人数
	 */
	public String getSshijbzrs(){
		return this.sshijbzrs;
	}
	
	/**
	 *受市级表彰人数
	 */
	public void setSshijbzrs(String sshijbzrs){
		this.sshijbzrs = sshijbzrs;
	}
	/**
	 *吊销保安证人数
	 */
	public String getDxbayrs(){
		return this.dxbayrs;
	}
	
	/**
	 *吊销保安证人数
	 */
	public void setDxbayrs(String dxbayrs){
		this.dxbayrs = dxbayrs;
	}
	/**
	 *受治安处罚人数
	 */
	public String getSzacrs(){
		return this.szacrs;
	}
	
	/**
	 *受治安处罚人数
	 */
	public void setSzacrs(String szacrs){
		this.szacrs = szacrs;
	}
	/**
	 *追究刑事责任人数
	 */
	public String getZjxszrrs(){
		return this.zjxszrrs;
	}
	
	/**
	 *追究刑事责任人数
	 */
	public void setZjxszrrs(String zjxszrrs){
		this.zjxszrrs = zjxszrrs;
	}
	/**
	 *提供破案线索（条）
	 */
	public String getTgpaxs(){
		return this.tgpaxs;
	}
	
	/**
	 *提供破案线索（条）
	 */
	public void setTgpaxs(String tgpaxs){
		this.tgpaxs = tgpaxs;
	}
	/**
	 *抓获嫌疑人（人）
	 */
	public String getZhxyr(){
		return this.zhxyr;
	}
	
	/**
	 *抓获嫌疑人（人）
	 */
	public void setZhxyr(String zhxyr){
		this.zhxyr = zhxyr;
	}
	/**
	 *预防灾害事故（起）
	 */
	public String getYfszsg(){
		return this.yfszsg;
	}
	
	/**
	 *预防灾害事故（起）
	 */
	public void setYfszsg(String yfszsg){
		this.yfszsg = yfszsg;
	}
	/**
	 *挽回经济损失（万元）
	 */
	public String getWhjjss(){
		return this.whjjss;
	}
	
	/**
	 *挽回经济损失（万元）
	 */
	public void setWhjjss(String whjjss){
		this.whjjss = whjjss;
	}
	/**
	 *参加大型商贸文体展览活动（次数/人次）
	 */
	public String getWtzlhd(){
		return this.wtzlhd;
	}
	
	/**
	 *参加大型商贸文体展览活动（次数/人次）
	 */
	public void setWtzlhd(String wtzlhd){
		this.wtzlhd = wtzlhd;
	}
	/**
	 *参加群体性事件处置工作（次数/人次）
	 */
	public String getSjczgz(){
		return this.sjczgz;
	}
	
	/**
	 *参加群体性事件处置工作（次数/人次）
	 */
	public void setSjczgz(String sjczgz){
		this.sjczgz = sjczgz;
	}
	/**
	 *是否有党建组织
	 */
	public String getSfdjzz(){
		return this.sfdjzz;
	}
	
	/**
	 *是否有党建组织
	 */
	public void setSfdjzz(String sfdjzz){
		this.sfdjzz = sfdjzz;
	}
	/**
	 *党员人数
	 */
	public String getDyrs(){
		return this.dyrs;
	}
	
	/**
	 *党员人数
	 */
	public void setDyrs(String dyrs){
		this.dyrs = dyrs;
	}
	/**
	 *开展党组织活动内容
	 */
	public String getDyhdnr(){
		return this.dyhdnr;
	}
	
	/**
	 *开展党组织活动内容
	 */
	public void setDyhdnr(String dyhdnr){
		this.dyhdnr = dyhdnr;
	}
	/**
	 *网站名称
	 */
	public String getWzmc(){
		return this.wzmc;
	}
	
	/**
	 *网站名称
	 */
	public void setWzmc(String wzmc){
		this.wzmc = wzmc;
	}
	/**
	 *网址
	 */
	public String getWz(){
		return this.wz;
	}
	
	/**
	 *网址
	 */
	public void setWz(String wz){
		this.wz = wz;
	}
	/**
	 *年度报告附件
	 */
	public String getNdbg(){
		return this.ndbg;
	}
	
	/**
	 *年度报告附件
	 */
	public void setNdbg(String ndbg){
		this.ndbg = ndbg;
	}
	/**
	 *前副总经理
	 */
	public String getFfzgeneralmanager(){
		return this.ffzgeneralmanager;
	}
	
	/**
	 *前副总经理
	 */
	public void setFfzgeneralmanager(String ffzgeneralmanager){
		this.ffzgeneralmanager = ffzgeneralmanager;
	}

	public String getPersonnum() {
		return personnum;
	}

	public void setPersonnum(String personnum) {
		this.personnum = personnum;
	}

	public String getMalenum() {
		return malenum;
	}

	public void setMalenum(String malenum) {
		this.malenum = malenum;
	}

	public String getFemalenum() {
		return femalenum;
	}

	public void setFemalenum(String femalenum) {
		this.femalenum = femalenum;
	}

	public String getCjnum() {
		return cjnum;
	}

	public void setCjnum(String cjnum) {
		this.cjnum = cjnum;
	}

	public String getZjnum() {
		return zjnum;
	}

	public void setZjnum(String zjnum) {
		this.zjnum = zjnum;
	}

	public String getGjnum() {
		return gjnum;
	}

	public void setGjnum(String gjnum) {
		this.gjnum = gjnum;
	}

	public String getManagernum() {
		return managernum;
	}

	public void setManagernum(String managernum) {
		this.managernum = managernum;
	}

	public String getGjmanagernum() {
		return gjmanagernum;
	}

	public void setGjmanagernum(String gjmanagernum) {
		this.gjmanagernum = gjmanagernum;
	}

	public String getEscortnum() {
		return escortnum;
	}

	public void setEscortnum(String escortnum) {
		this.escortnum = escortnum;
	}

	public String getArmnum() {
		return armnum;
	}

	public void setArmnum(String armnum) {
		this.armnum = armnum;
	}

	public String getPersoncertificateCount() {
		return personcertificateCount;
	}

	public void setPersoncertificateCount(String personcertificateCount) {
		this.personcertificateCount = personcertificateCount;
	}

	public String getCrosscompanyCount() {
		return crosscompanyCount;
	}

	public void setCrosscompanyCount(String crosscompanyCount) {
		this.crosscompanyCount = crosscompanyCount;
	}

	public String getSubsidiaryCount() {
		return subsidiaryCount;
	}

	public void setSubsidiaryCount(String subsidiaryCount) {
		this.subsidiaryCount = subsidiaryCount;
	}

	public String getTraincompanyCount() {
		return traincompanyCount;
	}

	public void setTraincompanyCount(String traincompanyCount) {
		this.traincompanyCount = traincompanyCount;
	}

	public String getLegalchangeCount() {
		return legalchangeCount;
	}

	public void setLegalchangeCount(String legalchangeCount) {
		this.legalchangeCount = legalchangeCount;
	}

	public String getTaskTotal() {
		return taskTotal;
	}

	public void setTaskTotal(String taskTotal) {
		this.taskTotal = taskTotal;
	}

	public String getCycleCount() {
		return cycleCount;
	}

	public void setCycleCount(String cycleCount) {
		this.cycleCount = cycleCount;
	}

	public String getTemporaryCount() {
		return temporaryCount;
	}

	public void setTemporaryCount(String temporaryCount) {
		this.temporaryCount = temporaryCount;
	}

	public String getUrgentCount() {
		return urgentCount;
	}

	public void setUrgentCount(String urgentCount) {
		this.urgentCount = urgentCount;
	}

	public String getBaseInfo() {
		return baseInfo;
	}

	public void setBaseInfo(String baseInfo) {
		this.baseInfo = baseInfo;
	}

	public String getInvestor() {
		return investor;
	}

	public void setInvestor(String investor) {
		this.investor = investor;
	}

	public String getManagement() {
		return management;
	}

	public void setManagement(String management) {
		this.management = management;
	}

	public String getBranch() {
		return branch;
	}

	public void setBranch(String branch) {
		this.branch = branch;
	}

	public String getServiceHt() {
		return serviceHt;
	}

	public void setServiceHt(String serviceHt) {
		this.serviceHt = serviceHt;
	}

	public String getDevice() {
		return device;
	}

	public void setDevice(String device) {
		this.device = device;
	}

	public String getLaborHt() {
		return laborHt;
	}

	public void setLaborHt(String laborHt) {
		this.laborHt = laborHt;
	}

	public String getPersonCount() {
		return personCount;
	}

	public void setPersonCount(String personCount) {
		this.personCount = personCount;
	}

	public String getInitCount() {
		return initCount;
	}

	public void setInitCount(String initCount) {
		this.initCount = initCount;
	}

	public String getAuthCount() {
		return authCount;
	}

	public void setAuthCount(String authCount) {
		this.authCount = authCount;
	}

	public String getUnAuthCount() {
		return unAuthCount;
	}

	public void setUnAuthCount(String unAuthCount) {
		this.unAuthCount = unAuthCount;
	}

	public String getApprovalCount() {
		return approvalCount;
	}

	public void setApprovalCount(String approvalCount) {
		this.approvalCount = approvalCount;
	}
	
	public String getPolicyCount() {
		return policyCount;
	}

	public void setPolicyCount(String policyCount) {
		this.policyCount = policyCount;
	}

	public String getUnPolicyCount() {
		return unPolicyCount;
	}

	public void setUnPolicyCount(String unPolicyCount) {
		this.unPolicyCount = unPolicyCount;
	}

	public String getQuotaCount() {
		return quotaCount;
	}

	public void setQuotaCount(String quotaCount) {
		this.quotaCount = quotaCount;
	}

	public String getUnQuotaCount() {
		return unQuotaCount;
	}

	public void setUnQuotaCount(String unQuotaCount) {
		this.unQuotaCount = unQuotaCount;
	}

	public String getCertificateCount() {
		return certificateCount;
	}

	public void setCertificateCount(String certificateCount) {
		this.certificateCount = certificateCount;
	}

	public String getApprovalfile() {
		return approvalfile;
	}

	public void setApprovalfile(String approvalfile) {
		this.approvalfile = approvalfile;
	}

	public String getSecurityNum() {
		return securityNum;
	}

	public void setSecurityNum(String securityNum) {
		this.securityNum = securityNum;
	}

	public String getXspxrs() {
		return xspxrs;
	}

	public void setXspxrs(String xspxrs) {
		this.xspxrs = xspxrs;
	}

	public String getMryxs() {
		return mryxs;
	}

	public void setMryxs(String mryxs) {
		this.mryxs = mryxs;
	}

	public List<YearReportInsurance> getInsuranceList() {
		return insuranceList;
	}

	public void setInsuranceList(List<YearReportInsurance> insuranceList) {
		this.insuranceList = insuranceList;
	}

	public List<YearReportInvestor> getInvestorList() {
		return investorList;
	}

	public void setInvestorList(List<YearReportInvestor> investorList) {
		this.investorList = investorList;
	}

	public String getLegalPhone() {
		return legalPhone;
	}

	public void setLegalPhone(String legalPhone) {
		this.legalPhone = legalPhone;
	}

	public String getLegalPerson() {
		return legalPerson;
	}

	public void setLegalPerson(String legalPerson) {
		this.legalPerson = legalPerson;
	}

	public String getLegalPersonNo() {
		return legalPersonNo;
	}

	public void setLegalPersonNo(String legalPersonNo) {
		this.legalPersonNo = legalPersonNo;
	}

	public String getPublicSecurityLicenseNumber() {
		return publicSecurityLicenseNumber;
	}

	public void setPublicSecurityLicenseNumber(String publicSecurityLicenseNumber) {
		this.publicSecurityLicenseNumber = publicSecurityLicenseNumber;
	}

	public String getSecurityScope() {
		return securityScope;
	}

	public void setSecurityScope(String securityScope) {
		this.securityScope = securityScope;
	}

	public String getSocialCode() {
		return socialCode;
	}

	public void setSocialCode(String socialCode) {
		this.socialCode = socialCode;
	}

	public String getTel() {
		return tel;
	}

	public void setTel(String tel) {
		this.tel = tel;
	}

	public String getLocation() {
		return location;
	}

	public void setLocation(String location) {
		this.location = location;
	}

	public String getRegisteredMoney() {
		return registeredMoney;
	}

	public void setRegisteredMoney(String registeredMoney) {
		this.registeredMoney = registeredMoney;
	}

	public String getPostalcode() {
		return postalcode;
	}

	public void setPostalcode(String postalcode) {
		this.postalcode = postalcode;
	}

	public boolean isLineInsure() {
		return lineInsure;
	}

	public void setLineInsure(boolean lineInsure) {
		this.lineInsure = lineInsure;
	}


	public List<YearreportdataManager> getGeneralList() {
		return generalList;
	}

	public void setGeneralList(List<YearreportdataManager> generalList) {
		this.generalList = generalList;
	}

	public List<YearreportdataManager> getViceGeneralList() {
		return viceGeneralList;
	}

	public void setViceGeneralList(List<YearreportdataManager> viceGeneralList) {
		this.viceGeneralList = viceGeneralList;
	}
}